<nav id="sidebar" class="">
  <div class="sidebar-header">
      <a href="index.html">
          <img class="main-logo" src="img/logo/logo.svg" alt="" />
      </a>
      <strong>
          <a href="index.html">
              <img src="img/logo/logosn.svg" alt="" />
          </a>
      </strong>
  </div>
  <div class="left-custom-menu-adp-wrap comment-scrollbar">
      <nav class="sidebar-nav left-sidebar-menu-pro">
          <ul class="metismenu" id="menu1">
              <li class="active">
                  <a href="Dashboard.html" aria-expanded="false"><span class="material-icons sub-icon-mg" aria-hidden="true">dashboard</span> <span class="mini-click-non">Dashboard</span></a>
              </li>
              <li>
                  <a href="Gigs_Category.html" aria-expanded="false"><span class="material-icons">category</span> <span class="mini-click-non">Gig Category</span></a>
              </li>
              <li>
                  <a href="Gigs.html" aria-expanded="false"><span class="material-icons sub-icon-mg" aria-hidden="true">perm_media</span> <span class="mini-click-non">Gigs</span></a>
              </li>
              <li>
                  <a href="Profession.html" aria-expanded="false"><span class="material-icons sub-icon-mg" aria-hidden="true">card_travel</span> <span class="mini-click-non">Profession</span></a>
              </li>
              <li>
                  <a class="has-arrow" href="#" aria-expanded="false"><span class="material-icons sub-icon-mg">shopping_cart</span> <span class="mini-click-non">Orders</span></a>
                  <ul class="submenu-angle" aria-expanded="false">
                      <li><a title="Utility Sync" href="Order_TotalOrders.html"><span class="mini-sub-pro">Total Orders</span></a></li>
                      <li><a title="Utility Achieve" href="Order_CompletedOrders.html"><span class="mini-sub-pro">Completed Orders</span></a></li>
                      <li><a title="Utility Achieve" href="Order_PendingOrders.html"><span class="mini-sub-pro">Pending Orders</span></a></li>
                      <li><a title="Utility Achieve" href="Order_CancelledOrders.html"><span class="mini-sub-pro">Cancelled Orders</span></a></li>
                      <li><a title="Utility Achieve" href="Order_DeclinedOrders.html"><span class="mini-sub-pro">Declined Orders</span></a></li>
                      <li><a title="Utility Achieve" href="Order_DisputOrders.html"><span class="mini-sub-pro">Dispute Orders</span></a></li>
                  </ul>
              </li>
              <li>
                  <a class="has-arrow" href="#" aria-expanded="false"><span class="material-icons sub-icon-mg">money</span> <span class="mini-click-non">Withdrawal</span></a>
                  <ul class="submenu-angle" aria-expanded="false">
                      <li><a href="Withdrawal_Incoming.html"><span class="mini-sub-pro">Incoming withdrawal</span></a></li>
                      <li><a href="Withdrawal_Paid.html"><span class="mini-sub-pro">Paid withdrawal</span></a></li>
                  </ul>
              </li>
              <li>
                  <a href="Users.html" aria-expanded="false"><span class="material-icons sub-icon-mg" aria-hidden="true">person</span> <span class="mini-click-non">Users</span></a>
              </li>
              <li>
                  <a href="Reviews.html" aria-expanded="false"><span class="material-icons sub-icon-mg" aria-hidden="true">stars</span> <span class="mini-click-non">Reviews</span></a>
              </li>
              <li>
                  <a href="Settings.html" aria-expanded="false"><span class="material-icons sub-icon-mg" aria-hidden="true">settings</span> <span class="mini-click-non">Settings</span></a>
              </li>
          </ul>
      </nav>
  </div>
</nav>